*{	margin:0;	padding:0; }

body{
	background:#eaeaea;
	color:#fff;
	font-size:18px;
	font-family: 'Exo 2', sans-serif;
}

a{
	color:#34495e;	
}

#container{
	background-image: url('../image/background for page.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 1120px;
	position: absolute;
	left: calc(50% + -380px);
    width: 761px;
}

#header-wrapper {
    height: 152px;
}
#header-wrapper img.header-image {
    width: 100%;
    height: auto;
    position: absolute;
}
#gif-wrapper {
	position: absolute;
    left: calc(50% + 10px);
    width: 179px;
    height: 179px;
    top: 0;
}
#gif-wrapper img.gif-image {
    width: 100%;
    height: auto;
    position: absolute;
}
#content-wrapper {
    text-align: center;
}
#content-wrapper .heading-1{
	padding: 50px 0;
}
#content-wrapper .sub-content {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
}



/*WRAPPER*/
#wrapper{ 
	/* margin: 40px auto 0;	  */
	/* width:266px;   */
	position:relative;
	margin: 0 auto;
    padding-top: 50px;
	width:360px;  
	
}

#txt{
	/* color:#eaeaea;	 */
	color: #000;
	margin-top: 30px;
	text-align: center;
	display:none;
}


/*WHEEL*/
#wheel{
	/* width:250px; */
	/* height:250px; */
	width: 350px;
    height: 350px;
	border-radius:50%;	
	margin: 0 auto;
	position:relative;
	overflow:hidden;
	border:8px solid #fff;
	box-shadow:rgba(0,0,0,0.2) 0px 0px 10px, rgba(0,0,0,0.05) 0px 3px 0px;
	transform: rotate(0deg);
}

#wheel:before{
	content:'';
	position:absolute;
	border:4px solid rgba(0,0,0,0.1);
	/* width:242px; */
	/* height:242px; */
	width: 342px;
    height: 342px;
	border-radius:50%;
	z-index:1000;	
}

#inner-wheel{
	width:100%;
	height:100%;
	
	-webkit-transition: all 6s cubic-bezier(0,.99,.44,.99);
	-moz-transition:    all 6 cubic-bezier(0,.99,.44,.99);
	-o-transition:      all 6s cubic-bezier(0,.99,.44,.99);
	-ms-transition:     all 6s cubic-bezier(0,.99,.44,.99);
	transition:         all 6s cubic-bezier(0,.99,.44,.99);	
}

#wheel div.sec{
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	/* border-width: 130px 75px 0; */
	border-width: 180px 125px 0;
	border-color: #19c transparent;
	/* transform-origin: 75px 129px; */
	transform-origin: 125px 180px;
	left:50px;
	top:-4px;	
	opacity:1;
}

#wheel div.sec:nth-child(1){
	transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	/*border-color: #16a085 transparent;*/
	border-color: #30D5C8 transparent;
	
	
}
#wheel div.sec:nth-child(2){
	transform: rotate(120deg);
	-webkit-transform: rotate(120deg);
	-moz-transform: rotate(120deg);
	-o-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	/* border-color: #2980b9 transparent;	 */
	border-color: #fff transparent;	
}
#wheel div.sec:nth-child(3){
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	/* border-color: #34495e transparent;	 */
	border-color: #000 transparent;	
}
#wheel div.sec:nth-child(4){
	transform: rotate(240deg);
	-webkit-transform: rotate(240deg);
	-moz-transform: rotate(240deg);
	-o-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	/*border-color: #f39c12 transparent;*/
	border-color: #30D5C8 transparent;
}
#wheel div.sec:nth-child(5){
	transform: rotate(300deg);
	-webkit-transform: rotate(300deg);
	-moz-transform: rotate(300deg);
	-o-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	/* border-color: #d35400 transparent; */
	border-color: #fff transparent;
}
#wheel div.sec:nth-child(6){
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	/* border-color: #c0392b transparent;	 */
	border-color: #000 transparent;	
}


#wheel div.sec .fa{
	margin-top: -100px;
	color: rgba(0,0,0,0.2);
	position: relative;
	z-index: 10000000;
	display: block;
	text-align: center;
	font-size:36px;
	margin-left:-15px;
	
	text-shadow: rgba(255, 255, 255, 0.1) 0px -1px 0px, rgba(0, 0, 0, 0.2) 0px 1px 0px;
}


#wheel div.sec .spin-img{	
    position: relative;    
    width: 80px;
    height: 80px;
    
}
#wheel div.sec:nth-child(1) .spin-img{
	margin-top: -145px;
    margin-left: -35px;
    transform: rotate(310deg);
}
#wheel div.sec:nth-child(4) .spin-img {
    margin-top: -145px;
    margin-left: -50px;
    transform: rotate(125deg);
}
#wheel div.sec:nth-child(2) .spin-img{
	margin-top: -145px;
    margin-left: -50px;
    transform: rotate(275deg);
}
#wheel div.sec:nth-child(5) .spin-img{
	margin-top: -145px;
    margin-left: -50px;
    transform: rotate(85deg);
}
#wheel div.sec:nth-child(3) .spin-img{
	margin-top: -145px;
    margin-left: -45px;
    transform: rotate(180deg);
}
#wheel div.sec:nth-child(6) .spin-img{
	margin-top: -150px;
    margin-left: -40px;
    transform: rotate(360deg);
}



#spin{
	/* width:68px; */
	/* height:68px; */
	width: 90px;
    height: 90px;
	position:absolute;
	top:50%;
	left:50%;
	/* margin:-34px 0 0 -34px; */
	margin:-40px 0 0 -40px;
	border-radius:50%;
	/* box-shadow:rgba(0,0,0,0.1) 0px 3px 0px; */
	box-shadow:rgb(255 255 0 / 10%) 0px 3px 0px;
	z-index:1000;
	background:#ffff00;
	cursor:pointer;
	font-family: 'Exo 2', sans-serif;
  
  -webkit-user-select: none; 
  -moz-user-select: none;    
  -ms-user-select: none;     
  -o-user-select: none;
  user-select: none;   
}


#spin:after{
	content:"SPIN";	
	text-align:center;
	/* line-height:68px; */
	line-height:90px;
	color:#000;
	text-shadow: 0 2px 0 #fff, 0 -2px 0 rgba(0,0,0,0.3) ;
	position: relative;
	z-index: 100000;
	/* width:68px; */
	/* height:68px; */
	width: 90px;
    height: 90px;
	display:block;
}

#spin:before{
	content:"";
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 28px 20px;
	/* border-color: transparent transparent #ffffff transparent; */
	border-color: transparent transparent #ffff00 transparent;
	/* top:-12px; */
	/* left:14px; */
	top: -12px;
    left: 22px;
}

#inner-spin{
	/* width:54px; */
	/* height:54px; */
	width: 76px;
    height: 76px;
	position:absolute;
	top:50%;
	left:50%;
	/* margin:-27px 0 0 -27px; */
	margin:-38px 0 0 -38px;
	border-radius:50%;
	background:red;
	z-index:999;
	box-shadow:rgba(255,255,255,1) 0px -2px 0px inset, rgba(255,255,255,1) 0px 2px 0px inset,  rgba(0,0,0,0.4) 0px 0px 5px ;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	/* background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
	background: radial-gradient(ellipse at center,  #ffff00 0%,#ffff00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
}

#spin:active #inner-spin{
	box-shadow:rgba(0,0,0,0.4) 0px 0px 5px inset;
}

#spin:active:after{
	font-size:15px;	
}



#shine{
	/* width:250px; */
	/* height:250px; */
	width:350px;
	height:350px;
	position:absolute;
	top:0;
	left:0;
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.99) 1%, rgba(255,255,255,0.91) 9%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(1%,rgba(255,255,255,0.99)), color-stop(9%,rgba(255,255,255,0.91)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.99) 1%,rgba(255,255,255,0.91) 9%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.99) 1%,rgba(255,255,255,0.91) 9%,rgba(255,255,255,0) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.99) 1%,rgba(255,255,255,0.91) 9%,rgba(255,255,255,0) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.99) 1%,rgba(255,255,255,0.91) 9%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


opacity:0.1;
	
}



/*ANIMATION*/
@-webkit-keyframes hh {
  0%, 100%{
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  50%{
    transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
  }
}

@keyframes hh {
   0%, 100%{
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  50%{
    transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
  }
}

.spin {
  -webkit-animation: hh 0.1s; /* Chrome, Safari, Opera */
    animation: hh 0.1s;
}























